GDB (xrefs)

Public Attributes | List of all members
token_and_value Struct Reference

## Public Attributes
int | token
YYSTYPE | value

## Detailed Description

Definition at line 5438 of file c-exp.c.

## Member Data Documentation

## ◆ token

int token_and_value::token

Definition at line 5440 of file c-exp.c.

Referenced by yylex().

## ◆ value

YYSTYPE token_and_value::value

Definition at line 5441 of file c-exp.c.

Referenced by gdb-gdb.TypeFlag::__cmp__(), gdb.command.prompt._ExtendedPrompt::__init__(), gdb.command.prompt._ExtendedPrompt::before_prompt_hook(), gdb.command.prompt._ExtendedPrompt::get_show_string(), and yylex().

The documentation for this struct was generated from the following files:

- /tmp/gdb-8.1/gdb/c-exp.c
- /tmp/gdb-8.1/gdb/d-exp.c
- /tmp/gdb-8.1/gdb/go-exp.c